[fetch]
	recurseSubmodules = false
[http "https://gitlab.com"]
	sslCAInfo = /home/hamzeh/Downloads/devops_sample/docker/builds/Lj5FfdNX/0/ps.hamzeh.alkhateeb/devops-practices.tmp/CI_SERVER_TLS_CA_FILE
